$kind: http-request
url: "{{Local_URL}}accounts/cash-requisitions/uploaditemtemplate"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content:
    - type: text
      key: title
      value: Deliver Arsenal
    - type: text
      key: date_expected
      value: 2025-09-02
    - type: text
      key: requester_id
      value: 08f52c93-ca17-4d69-9c6b-e62ba0c84d5e
    - type: file
      key: file
      src: /C:/Users/user/Desktop/del/24082025165851_cash_requistion_item_template.xlsx
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
